Difference between revisions of "Dv-plugin"

From VDR Wiki
Jump to: navigation, search
(Links: i18n)
 
Line 23: Line 23:
 
|}
 
|}
  
[[Category:Plugins]]
+
[[Category:Outdated Plugins]]
  
 
{{i18n|dv-plugin}}
 
{{i18n|dv-plugin}}

Latest revision as of 14:00, 25 November 2013

Description

Hardware requirements

Software requirements

  • FFMPEG
  • MPlayer
  • libdv
  • dvgrab

Installation

See plugin installation

Problems

  • There are problems with VDR version <= 1.3.7

Links

[1] http://www.home.vr-web.de/~erich.bachl Plugin homepage